<?xml version="1.0" encoding="UTF-8"?>

<Shaiya_Level_Planner>
  <Form Top="40" Height="876" Width="1164" Left="-103">Form</Form>
  <Extras>Extras 
    <Extras ExtraName="ShowUnavailableSkills">false</Extras>
    <Extras ExtraName="DividerPosition">300</Extras>
    <Extras ExtraName="InitialSkillDir">C:\Documents and Settings\Lustmord.THEBLACK-7966E9\Мои документы\Downloads\Planner5ep\SkillPlans\[gh]Ласт</Extras>
    <Extras ExtraName="InitialDir">C:\JavaDev\projects\SkillPlanner\UMDefender2.xml</Extras>
  </Extras>
</Shaiya_Level_Planner>
